@charset "utf-8";

/*　レイアウト情報 */
html,body{margin:1px;padding:0px;
background-color:#A5A6A6;
}

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: small;
	color: #000000;
	
	background-image:background-color:#A5A6A6;
	background-repeat: repeat;
	background-position: right bottom;
	weight: 1024px;
	height: 100%;
	width:  1024px;
	left: auto;
	margin-right: auto;
	margin-left : auto;
	background-color: #FFFFFF;
}



a:link { color : #000000; }
a:visited { color : #000000; }


* html body{  
    overflow: hidden;  
}   

#nav  {
	height:73px;
	width: 1024px;
	text-align: center;
	background-color:#2F2C2B;

	
}

#nav img{
	max-width:100%;
	}

#nav ul  {
	overflow: hidden;
	width: 760px;
	height: 73px;
	margin: 0 auto;
	margin-left:150px;
	background-color:#2F2C2B;
	
}
#nav ul li  {
	display:block;

	float: left;
	background-color:#2F2C2B;
	list-style-type:none;
}
#nav ul li a {
	display: block;
	width:;
	height: 73px;
	margin: 0;
	padding: 0;
	background-color:#2F2C2B;
}

#nav ul li a:hover{
	background-color:rgba(0,0,0,0.65);
	}
	
	
	
	
#gallery {
	padding-left: 100px;
	list-style-type:none;
}




table { border-spacing : 10px 0px;
        border-collapse : separate ; }
th, td { border : 0px solid #000080;
         padding : 2px; }



#footer {
	font-size: 9px;
	17
    position: absolute;  /* フッターを絶対配置に指定する設定 */
    bottom: 0;
	
	color: #FFF;
	background-color: #2F2C2B;
	margin: auto;
	padding: auto;
	height: 20px;
	width: auto; } 
	
	
	#slideshow {
   position: relative;
   width:  640px; /* 画像の横幅に合わせて記述 */
   height: 270px; /* 画像の高さに合わせて記述 */
}




</style>


